--- !ruby/object:RI::ClassDescription 
attributes: []

class_methods: []

comment: 
constants: []

full_name: Rcov::HTMLProfiling
includes: []

instance_methods: []

name: HTMLProfiling
superclass: HTMLCoverage
